div.pager {
  /*background:#ebebea;*/
  /*margin:8px 20px;
  padding:5px;*/
  margin:20px 0;
  padding:0;
}
table.pagertbl {
  width:auto;
  background:none;
  float:left;
}
table.pagertbl td.page_pasiv {
  padding:2px 5px;
}
table.pagertbl td.page_aktiv {
  background-color:#FFC500;
  padding:2px 7px;
}
table.pagertbl td a, table.pagertbl td a:visited {
  font-weight:normal;
}
table.pagertbl td.page_aktiv a, table.pagertbl td.page_aktiv a:visited {
  font-weight:bold;
}

a.bigbutton, a.bigbutton:visited {
  padding:10px 25px;
  background:#5badec;
  color:white;
  text-transform:uppercase;
  font-size:16px;
  /*line-height:4em;*/
  float:right;
}
a.bigbutton:hover {
  text-decoration:none;
}